Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 03:37:24 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund mariyyah zaid                    Bot:  Hi again! Bot:  Please enter your name Customer:  #6244819184 Bot:  Please enter your name Customer:  mariyyah zaid Bot:  Hi Mariyyah Zaid ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  ???????? Agent:  Hi Mariyyah, Thank you for contacting us. i am Pushkar. How may I help you ? Customer:  I  have been waiting for my refund for 6 days now Customer:  Can you please check Customer:  #6244819184 Agent:  Let me check Agent:  May I request you to please stay on-hold while I retrieve the information. Customer:  Ok Agent:  Thank you for holding up Agent:  I have checked the details Agent:  The items has not been reached warehouse yet. Customer:  IMAGE Customer:  IMAGE Customer:  I returned it like a week ago Agent:  I am sorry but there are some delays these days as this is a high sale period Agent:  I will forward it to the relevant team to check about your order Customer:  Ok cn i Customer:  Get a number wid whom i hav to talk for the refund Agent:  No you will get your refund instantly after the quality check in your My credit account Agent:  I will forward your issue Customer:  Ok thank you so muchh Agent:  Thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mariyyah Zaid ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Mariyyah, Thank you for contacting us. Customer:  #6244819184 #6248374028 Agent:  Let me check Agent:  Please hold Customer:  I hav made a refund of 269 Customer:  I m waiting for my refund Customer:  I hav returned da goods Customer:  But no refund Customer:  269 riyals Agent:  6248374028  For this order , the returned items is with the courier facility to ship it to the warehouse Customer:  Wat about the first one Customer:  84 riyals Agent:  6244819184  For this order I have already forwarded to the warehouse , Still waiting . I am forwarding again to check about it Customer:  Its been 10 days Customer:  Da second return i did yesterday Customer:  But can the refund happen quickly please so that i can use it in these days Agent:  I am sorry for such a delay , but we do not offer such an experience to our customers Customer:  So how much longer am i suppose to wait Agent:  I am forwarding this again and will ask about the refund as soon as possible Customer:  Ok but which outlet am i suppose to visit.... For a refund... incase if it takes longer Customer:  Because da 2nd return is worth 212 and i am a little worried Agent:  I am sorry but there is not any outlet for online return and refund, Your refund will be credited in My credit for the first order Agent:  No, you don't have to worry about the refund Agent:  There is some delay but you will receive your refund Customer:  Ok please do check into it Agent:  [email-masked]   Is this your current registered email ID Customer:  Yes Agent:  Yes surely I will do it with my best Agent:  I will notify you on this email of yours Customer:  About the refund?? Agent:  I will check it and will update you about the response I will get from the team Customer:  Thank you so much... Agent:  Thank you for your understanding Customer:  Please do keep me posted on the 2nd refund Agent:  And I am sorry for this inconvenience Agent:  Yes sure Customer:  Thank you Agent:  Is there anything else I can help you with ? Customer:  No Agent:  Ok then I will notify you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mariyyah Zaid ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Mariyyah, Thank you for contacting us. My name is Mohammad. How may I help you? Customer:  #6248374028 Customer:  #6244819184 Customer:  Cn plz chk for my refund Customer:  Its above 15 days now Agent:  Sure Agent:  Let me check and get back to you Agent:  For order number 6248374028 items are on the way to ware house your refund will be processed soon for SAR 176 in your my credit account Agent:  For this order number 6244819184 i can see 3 returns. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mariyyah Zaid ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Mariyyah, Thank you for contacting us. My name is Mohammad. How may I help you? Customer:  #6244819184 Customer:  #6248374028 Customer:  Please chk my refund process Agent:  sure Agent:  let me check that please. Customer:  Its been a long time Agent:  We sincerely apologies for the inconveneince you faced Agent:  We will escalate the case to the concern team Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  So how many days now Agent:  very soon Agent:  We will do that on priority. Customer:  Ok thnku Agent:  welcome Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mariyyah Zaid ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Mariyyah, Thank you for contacting us. My name is Mohammad. How may I help you? Customer:  #6244819184 Customer:  #6248374028 Customer:  Please chk my refund process Agent:  sure Agent:  please let me check it for you. Agent:  your return items are now arrived at courier facility Agent:  now it be sent to warehouse Agent:  as the item will reach warehouse Agent:  your refund will be processed Customer:  What about the first one Customer:  That hasnt reached the warehouse aswell Customer:  Its been more den 17 days now Agent:  that was refunded as a goodwill Customer:  ??? Agent:  you will soon receive the refund for all 3 Customer:  I returned 2 more things after da good will Customer:  84 riyals Customer:  Am i atleast going to get the complete refund or that is going to be partial as well Customer:  ? Agent:  Yes that was i told you Agent:  your return items are now arrived at courier facility Agent:  refund will be given what was deducted from account Customer:  My refund is total 269 riyals Customer:  296** Customer:  Am I going to get complete refund of that.... After dis long?? Agent:  Let me tell you the exact amount Customer:  84 frm the previous and 212 frm the last batch i ordered Agent:  SAR 278 will be refunded in your my credit account Agent:  for both order returns. Agent:  IS there anything else I can help ? Customer:  Yes Customer:  Cn you give me the exact date of my refund... Agent:  We are sorry Agent:  but the exact date is not possible but we are on it Customer:  Ofcourse Agent:  your refund will be processed very soon. Customer:  Sure Customer:  Thnku Agent:  welcome Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mariyyah Zaid ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:06 PM, 16th Dec                     mariyyah zaid                    #6244819184   ##6248374028           05:07 PM, 16th Dec                   Amir                   Hi Mariyyah, Thank you for contacting us. My name is Amir. I'm here to help you             05:10 PM, 16th Dec                     mariyyah zaid                    Hi           05:12 PM, 16th Dec                     mariyyah zaid                    #6244819184           05:12 PM, 16th Dec                     mariyyah zaid                    #6248374028           05:12 PM, 16th Dec                     mariyyah zaid                    Cn u update me bout my refund           05:13 PM, 16th Dec                   Amir                   May I request you to please stay on hold while I retrieve the information            05:13 PM, 16th Dec                     mariyyah zaid                    Ok           05:14 PM, 16th Dec                   Amir                   Thank you for your patience.           05:17 PM, 16th Dec                   Amir                   We sincerely apologize for the inconvenience caused to you.           05:17 PM, 16th Dec                   Amir                   As we can see there is a delay with your refund           05:17 PM, 16th Dec                   Amir                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:17 PM, 16th Dec                     mariyyah zaid                    How much longer           05:18 PM, 16th Dec                     mariyyah zaid                    Do i           05:18 PM, 16th Dec                     mariyyah zaid                    Have to wait           05:18 PM, 16th Dec                   Amir                   We will contact you regarding any updates on your email address: [email-masked]           05:20 PM, 16th Dec                     mariyyah zaid                    Yes           05:21 PM, 16th Dec                     mariyyah zaid                    Cant in go to the outlet           05:21 PM, 16th Dec                     mariyyah zaid                    Of centre point           05:21 PM, 16th Dec                     mariyyah zaid                    For my issue           05:21 PM, 16th Dec                   Amir                   As this is a online purchase and you have already placed the return request online there is no use to visit the outlet           05:22 PM, 16th Dec                   Amir                   We are not getting a response from you. Are we still connected?           05:25 PM, 16th Dec                   Amir                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:27 PM, 16th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1883450